---
include:
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/c/cppcheck.yml
